#mainnav ul li{
	list-style:none;
	font-size:12px;
}

.roundedHeader{
	background-repeat:no-repeat;
}

.headerContent{
	font-weight:bold;
	font-size: 1.231em;
	*font-size: 1.2em;
}

body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#rightcolumn{
	border-width: 0px 0px 0px 1px;
	border-style: dotted;
}

.loginLabel{
	font-weight: bold;
}

#forgotPasswordLink{
	font-size: 77%;
}

.dataList{
	border-width: 1px;
	border-style: solid;
	text-align: left;
}

strong{
	font-weight: bold;
}

fieldset{
	border: 1px solid black;
}

h4{
	line-height: 200%;
	font-size: 123.1%;
	font-weight: bold;
}

h3{
	font-weight: bold;
	font-size: 138.5%;
}

h2{
	font-size: 153.9%;
	font-weight: bold;
}

hr{
	height: 1px;
	margin-bottom: 1em;
}

.headerRow{
	font-weight: bold;
}

.informationMessage{
	font-size: 85%;
}

legend{
	font-size: 108%;
}

.subNavigation{
	font-size: 85%;
}

.errorContainer {
	border-width: 1px;
	border-style: solid;
}

.reqdColumnColor{
	color: #FF0000;
}

.messageText{
	font-weight: bold;
}

.messageText ul{
	margin-top: 1em;
}

.messageText li{
	list-style-type: disc;
	margin-left: 1.35em;
}

.messageContainer{
	border-width: 1px;
	border-style: solid;
}

#errorIcon{
	background-image: url('/assets/stop.png');
	background-repeat: no-repeat;
}

#successIcon{
	background-image: url('/assets/tick.png');
	background-repeat: no-repeat;
}

#warningIcon{
	background-image: url('/assets/exclamation.png');
	background-repeat: no-repeat;
}

.currentSubNav{
	font-weight: bold;
}
